PHP Manual
Prev |  | Next

# get_current_user

(PHP 3, PHP 4, PHP 5)

get_current_user -- Gets the name of the owner of the current PHP script

## Description

string get_current_user ( void )

Returns the name of the owner of the current PHP script.

## Return Values

Returns the username as a string.

## See Also

getmyuid()
getmygid()
getmypid()
getmyinode()
getlastmod()

Prev | Home | Next
get_cfg_var | Up | get_defined_constants